Bug 966091 - Add Quorum singleton election policies
Add Quorum singleton election policies
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Clustering (Show other bugs)
6.1.0
All All
low Severity low
: ---
: ---
Assigned To: baranowb
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 08:56 EDT by baranowb
Modified: 2013-09-18 15:58 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-18 09:28:58 EDT
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBEAP-12 Minor Closed Add quorum singleton election policy. 2014-01-16 11:50:00 EST

  None (edit)
Description baranowb 2013-05-22 08:56:37 EDT
and tests.
Comment 1 JBoss JIRA Server 2013-05-24 04:24:03 EDT
Carlo de Wolf <cdewolf@redhat.com> updated the status of jira JBEAP-12 to Closed
Comment 2 JBoss JIRA Server 2013-05-24 04:24:03 EDT
Carlo de Wolf <cdewolf@redhat.com> made a comment on jira JBEAP-12

https://bugzilla.redhat.com/show_bug.cgi?id=966091
Comment 3 Jitka Kozana 2013-08-28 05:04:30 EDT
Not present in PRD.
Comment 4 Radoslav Husar 2013-09-18 09:42:08 EDT
Already done, see 678cf687823ec189ad199b78645c99dc71e00272.

Note You need to log in before you can comment on or make changes to this bug.